﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-12 {
  width: 100%;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}
.fl-menu .fl-menu-mobile-toggle.hamburger .fl-menu-mobile-toggle-label,.fl-menu .fl-menu-mobile-toggle.hamburger-label .fl-menu-mobile-toggle-label{display: inline-block;margin-left: 10px;vertical-align: middle;}

#mainbody {
  background: #f8f8f8;
}

.sfw-commentlist .children{list-style:none;margin:0}

.sfw-commentlist .children li.sfw-comment{background:#fff;border-left:1px solid #ddd;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;position:relative;margin:1.625em 0 0;padding:1.625em}

.sfw-commentlist .children li.sfw-comment .sfw-fn{display:block}

.sfw-commentlist .children li.sfw-comment .sfw-comment-meta{line-height:1.625em;margin-left:50px}

.sfw-commentlist .children li.comment .sfw-comment-content{margin:1.625em 0 0}

.sfw-commentlist .children .avatar{background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;left:2.2em;top:2.2em;padding:0}

.commentlist .children {
	list-style: none;
	margin: 0;
}

.commentlist .children li {
	border: none;
	margin: 0;
}

.children #respond {
	margin: 0 48px 0 0;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.byline,
.posted-on {
	display: inline-block;
	margin-right: 0.5em;
}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}

#cookie-law-info-bar {
	
	font-size: 12pt;
	margin: 0 auto;
	padding: 13px 10px;
	position: absolute;
	text-align: center;
	box-sizing: border-box;
	width:100%;
	z-index: 9999;
	box-shadow:rgba(0,0,0,.5) 0px 5px 50px;
	display: none;
	left:0px;
	font-weight:300;
}

#cookie-law-info-bar span {
	vertical-align: middle;
}
.collapse:not(.show){display:none}
.container{width:100%;max-width:1146px;margin:auto;position:relative;overflow:hidden}

.notice-bar, .page-header{
	background:#f8f7f3;
	padding:20px 0;
	box-shadow:0 2px 0 rgba(0,0,0,.07);
}

		
.notice-bar.latest-sermon{		
    padding-bottom:0;		
}
		

.notice-bar-title-icon{
	display:inline-block;
	float:left;
	margin-right:15px;
}

.notice-bar-title .title-note{
	margin-top:4px;
}

.notice-bar-title strong{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:16px;
	color:#333;
	text-transform:uppercase;
	font-weight:700;
	letter-spacing:2px;
	display:block;
}

.notice-bar-event-title h5, .notice-bar-event-title .date{
	margin-bottom:0;
}

	.notice-bar .btn-block, .notice-bar .counter{
		margin-top:20px;
	}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto{min-height:1px;padding-left:15px;padding-right:15px;position:relative;width:100%}
.col-6{flex:0 0 50%;max-width:50%}

#footerleft {
  float: left;
  width: 500px;
  }
.diyw
div.n{padding:0;margin:1em
0}


#site-canvas {
	width: 100%;
	height: 100%;
	position: relative;
	-webkit-transform: translate3d(0);
	transform: translate3d(0);
  	-webkit-transition: .3s ease all;
	transition: .3s ease all;
}


.show-nav #site-canvas {
	-webkit-transform: translate3d(300px, 0, 0);  
	transform: translate3d(300px, 0, 0);
}
.pswp__ui--over-close .pswp__button--close{opacity:1}
.pswp__caption--empty,.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__ui{visibility:visible}
.pswp__ui{-webkit-font-smoothing:auto;opacity:1;z-index:1550}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right,.pswp__ui--idle .pswp__top-bar{opacity:0}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}

	#menu-header i.fa-globe,#menu-header li.phone a,#menu-header-1 i.fa-globe,#menu-header-1 li.phone a{color:#365496}

#menu-header li.phone a {
    font-size: 18px;
    line-height: 1.4;
}

.row {padding: 0 25px;}

.row .row {padding: 0px;}

.row.map-column{padding: 0px !important;}


#masorny .teaser .row .two {width:50px !important; left:-38px; position:relative; float:left;}

#masorny .teaser .row .two .post-author {float:left; top:-12px; left:0px;}

#masorny .teaser .row .ten {padding-left:37px;}

.teaser .row .two {width:100%;}

.row .mobile-two {width:100% !important;}

.row .mobile-five {width:100% !important;}

#masorny .teaser .row .two .post-type {left:-12px;}


.note .row {margin-bottom:-24px;}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}


.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    padding: 0.5em 0px;
    margin: 0;
    font-size: 1em;
    height: 60px;text-align:center;padding:10px;
}


.portfolio .p-element {
	width: 24%;
	text-align: center;
	margin:2px;
	overflow: hidden;
	cursor: pointer;
	float: left;
}


.portfolio .p-element .element { position: relative; }

.portfolio .p-element .element img {
   -webkit-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
      -moz-transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
           transition: all 2s cubic-bezier(0.09,0.8,0.35,0.9);
		   border-radius:5px !important;
}


.portfolio-content .p-element:hover .p-hover { 
	opacity: 1; 
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


.portfolio-content .p-element h3 {
	position: absolute;
	top:100%;
	left:32%;
	z-index: 15;
	margin: 0;
	font-weight:400;
	font-size: 16px;
	color: #fff;
}


.portfolio-content .p-element:hover h3{
	top:30%;
}

#container{width: 100%; background-color:#fff;z-index:1; position:absolute; top:0; z-index:1}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.collapse:not(.show){display:none}


.cli-col-12
{
	width:100%;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: center;
}


.genesis-nav-menu .menu-item:hover {
	position: relative;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		text-align: left;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-220-0 , #pg-220-1 , #pg-220-2 , #pg-220-3 , #pg-220-4 , #pg-220-5 , #pg-220-6 , #pg-220-7 , #pg-220-8 , #pg-220-9 , #pl-220 .so-panel , #pl-220 .so-panel:last-child { margin-bottom:0px }
